@media screen and (min-width: 769px) {
	
	/*---------------------------------------
	 * MainVisual
	---------------------------------------*/ 
	
	.mainvisual{
		width: 100%;
		position: relative;
		margin: 0 0 80px;
	}
	.mainvisual .catch{
		width:40.156vw;
		position: absolute;
		top:50%;
		left: 50%;
		transform: translateY(-50%);
		transform: translateX(-50%);
		
		z-index: 10;
	}
	.mainvisual .slick-dots{
		bottom: 10px;
	}
	.mainvisual .slick-dotted.slick-slider {
    	margin-bottom: 0px;
    }
    
    
    
    /*---------------------------------------
     * Concept
    ---------------------------------------*/ 
    
    .concept{
	    width: 100%;
	    margin: 0 0 80px;
    }
    .concept .inner{
	    width: calc(100% - 40px);
	    max-width: 1100px;
	    height: 550px;
	    margin: 0 auto;
	    background: url(../img/concept_pc.jpg)center right no-repeat;
	    background-size: cover;
	    position: relative;
    }
    .concept .inner .box{
	    position: absolute;
	    top:50%;
	    left: 63px;
	    transform: translateY(-50%);
	    width: 348px;
	    height: auto;
	    background: #FFFFFF;
	    padding: 40px;
	    box-sizing: border-box;
    }
    .concept .inner .box .title{
	    width: 245px;
	    height: 115px;
	    margin: 0 auto 30px;
    }
    .concept .inner .box .read{
	    line-height: 1.8;
	    font-size: 1.2rem;
	    text-align: justify;
	    margin: 0 0 30px;
    }
    
    
    
    /*---------------------------------------
     * Reason
    ---------------------------------------*/ 
    
    .reason{
	    width: 100%;
	    background: #F2F4F4;
	    position: relative;
    }
    .reason .inner{
	    width: calc(100% - 40px);
	    max-width: 1100px;
	    height: 621px;
	    margin: 0 auto;
	    position: relative;
    }
    .reason .inner .box{
	    padding: 40px;
	    width: 263px;
	    position: absolute;
	    top:50%;
	    right:0;
	    transform: translateY(-50%);
    }
    .reason .inner .box .title{
	    width: 238px;
	    margin: 0 auto 8px;
    }
    .reason .inner .box .read{
	    line-height: 1.8;
	    font-size: 1.2rem;
	    text-align: center;
	    margin: 0 0 30px;
    }
    .reason .inner .box .figure{
	    width: 258px;
    }
    .reason .photo{
	    width: calc(50% + 88px);
	    height: 621px;
	    position: absolute;
	    left: 0;
	    top:0;
	    background: url(../img/reason.jpg) 50% 100% no-repeat;
	    background-size: cover;
    }
    
    
    /*---------------------------------------
     * Story
    ---------------------------------------*/ 
    
    .story{
	    width: 100%;
	    background: #FFFFFF;
	    position: relative;
    }
    .story .inner{
	    width: calc(100% - 40px);
	    max-width: 1100px;
	    height: 621px;
	    margin: 0 auto;
	    position: relative;
    }
    .story .inner .box{
	    padding: 40px;
	    width: 258px;
	    position: absolute;
	    top:50%;
	    left:0;
	    transform: translateY(-50%);
    }
    .story .inner .box .title{
	    width: 238px;
	    margin: 0 auto 12px;
    }

	.story .inner .box .read{
		line-height: 1.8;
	    font-size: 1.2rem;
	    text-align: justify;
	    margin: 0 0 10px;
	}
	.story .inner .box .icon{
		margin: 0 0 15px;
	}
	.story .inner .box .icon span{
		display: inline-block;
	}
	.story .inner .box .icon .youtube{
		width: 20px;
		margin-right: 10px;	
	}
	.story .inner .box .icon .insta{
		width: 14px;
	}
    
    /*
    .story .inner .box .read{
	    line-height: 1.8;
	    font-size: 1.2rem;
	    
	    margin: 0 0 30px;
    }
    */
    .story .inner .box .figure{
	    width: 258px;
    }
    .story .photo{
	    width: calc(50% + 88px);
	    height: 621px;
	    position: absolute;
	    right: 0;
	    top:0;
	    background: url(../img/story.jpg) 50% no-repeat;
	    background-size: cover;
    }  
    
    
	/*---------------------------------------
	 * Place
	---------------------------------------*/  
	
	.place{
		width: 100%;
		background: linear-gradient(to right, #1C9888, #1C9888 50%, #F2F4F4 50%, #F2F4F4 100%);
		margin: 0 0 80px;
	}
	.place .inner{
		width: calc(100% - 40px);
	    max-width: 1100px;
	    min-width: 840px;
	    margin: 0 auto;
	} 
	.place .inner .box{
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	
	
	/* Link
	---------------------------------------*/ 
	.place .inner .box .link{
		width: 21.3%;
		background: #1C9888;
		color: #FFFFFF;
		padding: 110px 0 80px;
		line-height: 2;
		position: relative;
	}
	.place .inner .box .link .content{
		padding: 0 !important;
	}
	.place .inner .box .link ul{
		font-size: 1.2rem;
		font-weight: 200;
		letter-spacing: 1px;
		text-align: right;
		
	}
	.place .inner .box .link ul li{
		cursor: pointer;
		padding-right: 22%;
		background: url(../img/fukidashi.svg) right -8px center no-repeat;
		background-size: 8px;
		transition: background .2s;
	}
	.place .inner .box .link ul li.select{
		text-decoration: underline;
		background: url(../img/fukidashi.svg) right center no-repeat;
		background-size: 8px;
	}
	.place .inner .box .link .space{
		margin: 0 0 30px;
	}
	
	
	/* Content
	---------------------------------------*/ 
	
	.place .inner .content li{
		position: absolute;
		top:0;
		left: 100%;
		background: #FFFFFF;
		width: 320px;
		height: 100%;
		padding: 0 30px;
		box-sizing: border-box;
		z-index: 100;
		display: table;
		color: #222222;
		letter-spacing: 0px;
		text-align: left;
		transform: scaleX(0);
		transform-origin:left;
		transition: transform .1s;
	}
	.place .inner .content li.current{
		transform: scaleX(1);
	}
	.place .inner .content li .close{
		display: none;
	}
	.place .inner .content li .cell{
		display: table-cell;
		vertical-align: middle;
	}
	.place .inner .content li .cell .state{
		font-size: 1.5rem;
		color: #1c9888;
		font-weight: 200;
		letter-spacing: 1px;
		margin: 0 0 10px;
	}
	.place .inner .content li .cell .detail{
		margin: 0 0 12px;
	}
	.place .inner .content li .cell .name{
		font-size: 1.1rem;
		font-weight: 700;
		color: #b4994c;
	}
	.place .inner .content li .cell .zip{
		font-size: 1rem;
		line-height: 1.6;	
	}
	.place .inner .content li .cell a.more{
		display: block;
		color: #1c9888;
		letter-spacing: 1px;
		font-weight: 200;
		font-size: 1.1rem;
	}
	
	
	
	
	/* Map
	---------------------------------------*/ 
	
	.place .inner .box .map{
		width: 79.7%;
		background: #F2F4F4;
		position: relative;
	}
	.place .inner .box .map .title-box{
		width: 205px;
		margin: 110px 0 0 9%;
	}
	.place .inner .box .map .title-box .title{
		width: 192px;
		margin: 0 auto 8px;
	}
	.place .inner .box .map .title-box .read{
		line-height: 1.8;
	    font-size: 1.2rem;
	    margin: 0 0 30px;
	}
	
	
	/* PinDrop */ 
	.place .inner .box .map .map-zone{
		width: 661px;
		height: 562px;
		position: absolute;
		right: 0;
		bottom:0;
	}
	.place .inner .box .map .map-zone .pin{
		width: 11px;
		height: 16px;
		background: url(../img/pin_on.svg) 50% no-repeat;
		background-size: 100%;
		position: absolute;
		cursor: pointer;
		z-index: 1;
		
	}
	.place .inner .box .map .map-zone .pin.current{
		z-index: 10;
	}
	.place .inner .box .map .map-zone .pin img{
		transition: opacity .1s;
	}
	.place .inner .box .map .map-zone .pin.current img{
		opacity: 0;
	}
	.map-zone .sendai{
		top:210px;
		left:432px;
	}
	.map-zone .tokyo{
		top:284px;
		left:412px;
	}
	.map-zone .saitama{
		top:275px;
		left:408px;
	}
	.map-zone .yokohama{
		top:284px;
		left:405px;
	}
	.map-zone .oyama{
		top:261px;
		left:405px;
	}
	.map-zone .nagoya{
		top:304px;
		left:343px;
	}
	.map-zone .kanazawa{
		top:266px;
		left:337px;
	}
	.map-zone .toyama{
		top:257px;
		left:352px;
	}
	.map-zone .fukui{
		top:280px;
		left:326px;
	}
	.map-zone .osaka{
		top:318px;
		left:313px;
	}
	.map-zone .kobe{
		top:311px;
		left:303px;
	}
	.map-zone .hiroshima{
		top:324px;
		left:245px;
	}
	.map-zone .tokushima{
		top:335px;
		left:286px;
	}
	.map-zone .fukuoka{
		top:346px;
		left:190px;
	}
	.map-zone .oita{
		top:345px;
		left:214px;
	}
	.map-zone .okinawa{
		top:468px;
		left:178px;
	}
	.map-zone .taiwan{
		top:435px;
		left:15px;
	}
	.map-zone .hawaii{
		top:447px;
		left:609px;
	}
	
	
	
    /*---------------------------------------
     * Overseas
    ---------------------------------------*/ 
    
    .overseas{
	    width: 100%;
	    margin: 0 0 80px;
    }
    .overseas .inner{
	    width: calc(100% - 40px);
	    max-width: 1100px;
	    height: 550px;
	    margin: 0 auto;
	    background: url(../img/oversea_pc.jpg)center right no-repeat;
	    background-size: cover;
	    position: relative;
    }
    .overseas .inner .box{
	    position: absolute;
	    top:50%;
	    left: 63px;
	    transform: translateY(-50%);
	    width: 348px;
	    height: auto;
	    background: #FFFFFF;
	    padding: 40px;
	    box-sizing: border-box;
    }
    .overseas .inner .box .title{
	    width: 235px;
	    height: 151px;
	    margin: 0 auto 30px;
    }
    .overseas .inner .box .read{
	    line-height: 1.8;
	    font-size: 1.2rem;
	    text-align: justify;
	    margin: 0 0 30px;
    }
    
    
    /*---------------------------------------
     * OurTeam
    ---------------------------------------*/  
    
    .ourteam{
	    width: 100%;
	    background: #f2f4f4;
	    padding: 80px 0;
	    margin: 0 0 80px;
    }  
    .ourteam .inner{
	    width: calc(100% - 40px);
	    max-width: 1100px;
	    margin: 0 auto;
    }
    .ourteam .inner .box{
	    display: flex;
	    justify-content: space-between;
    }
    .ourteam .inner .box .text{
	    width: 460px;
	    position: relative;
    }
    .ourteam .inner .box .text .circle{
	    position: absolute;
	    top:50%;
	    left:50%;
	    transform: translate(-50%,-50%);
	    width: 460px;
	    height: 460px;
    }
    .ourteam .inner .box .text .title-block .title{
	    width: 126px;
	    height: 76px;
	    margin: 0 auto 10px;
    }
    .ourteam .inner .box .text .title-block .read{
	    line-height: 1.8;
	    font-size: 1.2rem;
	    text-align: center;
	    margin: 0 0 15px;
    }
    .ourteam .inner .box .text .title-block a{
	    display: block;
	    font-size: 1.1rem;
	    letter-spacing: 1px;
	    color: #b4994c;
	    text-align: center;
		    border: solid 1px #b4994c;
    width: 130px;
    text-align: center;
    margin: 20px auto auto auto;
    padding: 15px;
    }
    .ourteam .inner .box .text .title-block{
	    width: 260px;
	    position: absolute;
	    top:50%;
	    left: 50%;
	    transform: translate(-50%,-50%);
		z-index: 9;
    }
    .ourteam .inner .box .text .ring{
	    width: 405px;
	    height: 405px;
	    border: 1px solid #d1e5e1;
	    border-radius: 50%;
	    position: absolute;
	    top:50%;
	    left: 50%;
	    transform: translate(-50%,-50%);
	    z-index: 0;
    }
    .ourteam .inner .box .text .icon-list{
	    position: absolute;
	    width: 460px;
	    height: 460px;
	    top:0;
	    left:0;
	    opacity: 0;
	    transform: scale(1.5, 1.5);
    }
    .ourteam .inner .box .text .icon-list li{
	    width: 56px;
	    height: 56px;
	    position: absolute;
	    font-size: 1.2rem;
	    letter-spacing: 1px;
	    text-align: center;
	    font-weight: 200;
	    background-repeat: no-repeat;
	    background-position: 50%;
	    background-size: 100%;
	    cursor: pointer;
	    transition: color .3s;
    }
    .ourteam .inner .box .text .icon-list li span{
	    position: absolute;
		left: 50%;
		bottom: -10px;
		transform: translateX(-50%);
    }
        
    .ourteam .inner .box .text .icon-list li.on{
	    color: #1c9888;
    }
    .ourteam .inner .box .text .icon-list li img{
	    transition: opacity .3s;
    }
    .ourteam .inner .box .text .icon-list li.on img{
	    opacity: 0;
    }
    .icon-list li.planner{
	    top:0;
	    left:202px;
	    background-image: url(../img/planner_on.svg);
    }
    .icon-list li.service{
	    top:97px;
	    left:374px;
	    background-image: url(../img/service_on.svg);
    }
    .icon-list li.kitchen{
	    top:256px;
	    left:400px;
	    background-image: url(../img/kitchen_on.svg);
    }
    .icon-list li.photographer{
	    top:385px;
	    left:288px;
	    background-image: url(../img/photographer_on.svg);
    }
    .icon-list li.flowerplanner{
	    top:386px;
	    left:121px;
	    background-image: url(../img/flowerplanner_on.svg);
    }
    .icon-list li.beauty{
	    top:256px;
	    left:10px;
	    background-image: url(../img/beauty_on.svg);
    }
	.icon-list li.dress{
	    top:97px;
	    left:27px;
	    background-image: url(../img/dress_on.svg);
    }
    .ourteam .inner .box .photo{
	    width: 51.3%;
    }
    .ourteam .inner .box .photo .photo-list{
	    display: flex;
		flex-wrap: wrap;
		justify-content:flex-end;
		width: 100%;
    }
    .ourteam .inner .box .photo .photo-list li{
	   width: 33.3333%;
	   min-width: 148px;
	   filter: grayscale(100%);
	   transition: all .3s;
	   overflow: hidden;
    }
    .ourteam .inner .box .photo .photo-list li img{
	    display: block;
	    transition: transform 1s;
	    transform: scale(1.07,1.07);
    }
	.ourteam .inner .box .photo .photo-list li.on{
		filter: grayscale(0);
	}
	.ourteam .inner .box .photo .photo-list li.on img{
		transform: scale(1.01,1.01);
	}
	
	
	/*---------------------------------------
	 * Collaboration
	---------------------------------------*/ 
	
	.collaboration{
		width: 100%;
		margin: 0 0 80px;
	}
	.collaboration .inner{
		width: calc(100% - 40px);
		max-width: 1000px;
		margin: 0 auto;
	}
	.collaboration .inner .title{
		width: 302px;
		margin: 0 auto 20px;
	}
	.collaboration .inner .read{
	    line-height: 1.8;
	    font-size: 1.2rem;
	    text-align: center;
	    margin: 0 0 40px;
    }
	.collaboration .inner .collabo-list{
		display: flex;
		justify-content: space-between;
		margin: 0 0 50px;
	}
	.collaboration .inner .collabo-list li{
		width: 15.5%;
		color: #b4994c;
		font-size: 1.2rem;
		font-weight: 700;
		text-align: center;
		line-height: 1.6;
		position: relative;
	}
	.collaboration .inner .collabo-list li .caption{
		margin: 10px 0 0;
	}
	.collaboration .inner .collabo-list li::after{
		content:"→";
		position: absolute;
		top:140px;
		right:0;
		transition: all .3s;
	}
	.collaboration .inner .collabo-list li:hover::after{
		right:-10px;
	}
	
	.collaboration .inner small{
		display: block;
		font-size: 1rem;
		text-align: center;
		line-height: 1.6;
		color: #b4994c;
	}
	
	
	
	/*---------------------------------------
	 * Change
	---------------------------------------*/ 
	
	.change{
		width: 100%;
		background: url(../img/change_pc.jpg) 50% no-repeat;
		background-size: cover;	
		margin: 0 0 80px;
	}
	.change .inner{
		width: calc(100% - 40px);
		max-width: 1100px;
		margin: 0 auto;
		position: relative;
		height: 649px;
	}
	.change .title{
		width: 404px;
		margin: 0 auto;
		position: absolute;
		top:50%;
		left: 50%; 
		transform: translate(-50%,-50%);
	}
	
	
	/*---------------------------------------
	 * Reserve
	---------------------------------------*/ 
	
	.reserve{
		width: 100%;
	}
	.reserve .inner{
		width: calc(100% - 40px);
		max-width: 1100px;
		margin: 0 auto;
	}
	.reserve .inner .read{
		font-size: 1.4rem;
		text-align: center;
		margin: 0 0 40px;
		font-weight: 500;
	}
	.reserve .inner .btn-list{
		display: flex;
		justify-content: center;
	}
	.reserve .inner .btn-list li{
		width: 254px;
		margin: 0 7px;
	}
	

}

@media screen and (min-width: 769px) and (max-width: 1100px){
	
	.collaboration .inner .collabo-list li::after{
		content:"→";
		position: absolute;
		top:12.5vw;
		right:0;
	}
	
	
}

@media screen and (max-width: 768px) {
	
/*---------------------------------------
	 * MainVisual
	---------------------------------------*/ 
	
	.mainvisual{
		width: 100%;
		position: relative;
		margin: 0 0 10.667vw;
	}
	.mainvisual .catch{
		width:79.467vw;
		position: absolute;
		top:45%;
		left: 50%;
		transform: translateY(-50%);
		transform: translateX(-50%);
		
		z-index: 10;
	}
	.mainvisual .slick-dots{
		bottom: 2.667vw;
	}
	.mainvisual .slick-dotted.slick-slider {
    	margin-bottom: 0px;
    }
    
    
    
    /*---------------------------------------
     * Concept
    ---------------------------------------*/ 
    
    .concept{
	    width: 100%;
	    margin: 0 0 10.667vw;
	    padding-top: 56.8vw;
	    background: url(../img/concept_sp.jpg)top center no-repeat;
	    background-size: 100%;
    }
    .concept .inner{
	    width: calc(100% - 10.667vw);
	    margin: 0 auto;
	    position: relative;
    }
    .concept .inner .box{
	    height: auto;
	    background: #FFFFFF;
	    padding: 10.667vw 8vw;
	    box-sizing: border-box;
    }
    .concept .inner .box .title{
	    width: 65.333vw;
	    height: 30.667vw;
	    margin: 0 auto 30px;
    }
    .concept .inner .box .read{
	    line-height: 1.8;
	    font-size: 3.2vw;
	    text-align: justify;
	    margin: 0 0 8vw;
    }
    
    
    /*---------------------------------------
     * Reason
    ---------------------------------------*/ 
    
    .reason{
	    width: 100%;
	    background: #F2F4F4;
	    position: relative;
	    
    }
    .reason .inner{
	    width: calc(100% - 40px);
	    margin: 0 auto;
	    position: relative;
    }
    .reason .inner .box{
	    padding: 10.667vw 10.667vw 21.333vw;
	    width: 71vw;
	    margin: 0 auto;
    }
    .reason .inner .box .title{
	    width: 63.467vw;
	    margin: 0 auto 8px;
    }
    .reason .inner .box .read{
	    line-height: 1.8;
	    font-size: 3.2vw;
	    text-align: center;
	    margin: 0 0 8vw;
    }
    .reason .inner .box .figure{
	    width: 68.8vw;
    }
    .reason .photo{
	    width: 100%;
	    height: 100vw;
	    background: url(../img/reason.jpg) 50% 100% no-repeat;
	    background-size: cover;
	    margin: 0 0 10.667vw;
    }
    
    
    
    /*---------------------------------------
     * Story
    ---------------------------------------*/ 
    
    .story{
	    width: 100%;
	    background: #FFFFFF;
	    position: relative;
	    margin: 0 0 10.667vw;
    }
    .story .inner{
	    width: calc(100% - 10.667vw);
	    margin: 0 auto;
	    position: relative;
    }
    .story .inner .box{
	    padding: 10.667vw 8vw;
	    width: 68.8vw;
	    margin: 0 auto;
    }
    .story .inner .box .title{
	    width: 63.467vw;
	    margin: 0 auto 13.2vw;
    }
    .story .inner .box .read{
		line-height: 1.8;
	    font-size: 3.2vw;
	    text-align: justify;
	    margin: 0 0 2vw;
	}
	.story .inner .box .icon{
		margin: 0 0 4vw;
	}
	.story .inner .box .icon span{
		display: inline-block;
	}
	.story .inner .box .icon .youtube{
		width: 5.333vw;
		margin-right: 2.667vw;	
	}
	.story .inner .box .icon .insta{
		width: 3.733vw;
	}
    /*
    .story .inner .box .read{
	    line-height: 1.8;
	    font-size: 3.2vw;
	    
	    margin: 0 0 8vw;
    }
    */
    .story .inner .box .figure{
	    width: 68.8vw;
    }
    .story .photo{
	    width: 100%;
	    height: 100vw;
	    background: url(../img/story.jpg) 50% no-repeat;
	    background-size: cover;
	    margin: 0 0 10.667vw;
    } 
    
    
    /*---------------------------------------
	 * Place
	---------------------------------------*/  
	
	.place{
		width: 100%;
		background: #F2F4F4;
		margin: 0 0 10.667vw;
	}
	.place .inner{
	    margin: 0 auto;
	} 
	.place .inner .box{
	
	}
	
	
	/* Link
	---------------------------------------*/ 
	.place .inner .box .link{
		width: 100%;
		background: #1C9888;
		color: #FFFFFF;
		padding: 6.667vw 0 10.667vw;
		line-height: 2;
		position: relative;
	}
	.place .inner .box .link ul{
		font-size: 3.2vw;
		font-weight: 200;
		letter-spacing: 0.267vw;
		display: flex;
		justify-content: space-between;
		
		flex-wrap: wrap;
		text-align: center;
		
	}
	.place .inner .box .link ul li{
		width: 33.333%;
		
	}
	.place .inner .box .link ul li.select{
		/*
		text-decoration: underline;
		background: url(../img/fukidashi.svg) right center no-repeat;
		background-size: 2.133vw;
		*/
	}
	.place .inner .box .link .tab li{
		padding: 4vw 0 4vw;
		text-decoration: underline;
	}
	
	
	/* Content
	---------------------------------------*/ 
	
	.place .inner .content li{
		position: absolute;
		top:0;
		left: 0%;
		background: #FFFFFF;
		width: 100%;
		height: auto;
		padding: 5vw 10.667vw;
		box-sizing: border-box;
		z-index: 100;
		display: table;
		color: #222222;
		letter-spacing: 0px;
		text-align: left;
		transform: scaleX(0);
		transform-origin:left;
		transition: transform .1s;
		
	}
	.place .inner .content li.current{
		transform: scaleX(1);
	}
	.place .inner .content li .close{
		font-size:2.667vw;
		position: absolute;
		top:2.667vw;
		right:2.667vw;
	}
	.place .inner .content li .cell{
		display: table-cell;
		vertical-align: middle;
	}
	.place .inner .content li .cell .state{
		font-size: 4vw;
		color: #1c9888;
		font-weight: 200;
		letter-spacing: 0.267vw;
		margin: 0 0 4vw;
	}
	.place .inner .content li .cell .detail{
		margin: 0 0 4vw;
	}
	.place .inner .content li .cell .name{
		font-size: 2.933vw;
		font-weight: 700;
		color: #b4994c;
	}
	.place .inner .content li .cell .zip{
		font-size: 2.667vw;	
	}
	.place .inner .content li .cell a.more{
		display: block;
		color: #1c9888;
		letter-spacing: 0.267vw;
		font-weight: 200;
		font-size: 3.2vw;
	}
	
	
	
	
	/* Map
	---------------------------------------*/ 
	
	.place .inner .box .map{
		width: 100%;
		background: #F2F4F4;
		position: relative;
		margin: 0 0 21.333vw;
	}
	.place .inner .box .map .title-box{
		width: 54.667vw;
		padding: 21.333vw 0 0 5.333vw;
		position: relative;
		z-index: 1;
	}
	.place .inner .box .map .title-box .title{
		width: 51.2vw;
		margin: 0 auto 8px;
	}
	.place .inner .box .map .title-box .read{
		line-height: 1.8;
	    font-size: 3.2vw;
	    margin: 0 0 8vw;
	}
	.place .inner .box .map .btn{
		width: calc(100% - 26.667vw);
		margin: 0 auto;
		
	}
	
	
	/* PinDrop */ 
	.place .inner .box .map .map-zone{
		width: 100%;
		margin: -18.667vw 0 0;
		position: relative;
	}
	.place .inner .box .map .map-zone .pin{
		width: 1.867vw;
		height: 2.667vw;
		background: url(../img/pin_on.svg) 50% no-repeat;
		background-size: 100%;
		position: absolute;
		cursor: pointer;
		z-index: 1;
		
	}
	.place .inner .box .map .map-zone .pin.current{
		z-index: 10;
	}
	.place .inner .box .map .map-zone .pin img{
		transition: opacity .1s;
	}
	.place .inner .box .map .map-zone .pin.current img{
		opacity: 0;
	}
	.map-zone .sendai{
		top:34.933vw;
		left:69.867vw;
	}
	.map-zone .tokyo{
		top:47.467vw;
		left:66.667vw;
	}
	.map-zone .saitama{
		top:46.133vw;
		left:66.133vw;
	}
	.map-zone .yokohama{
		top:47.467vw;
		left:65.6vw;
	}
	.map-zone .oyama{
		top:43.733vw;
		left:65.067vw;
	}
	.map-zone .nagoya{
		top:50.667vw;
		left:55.2vw;
	}
	.map-zone .kanazawa{
		top:44.533vw;
		left:54.133vw;
	}
	.map-zone .toyama{
		top:42.667vw;
		left:56.8vw;
	}
	.map-zone .fukui{
		top:47.2vw;
		left:52.533vw;
	}
	.map-zone .osaka{
		top:53.067vw;
		left:50.4vw;
	}
	.map-zone .kobe{
		top:52vw;
		left:48.533vw;
	}
	.map-zone .hiroshima{
		top:54.133vw;
		left:38.933vw;
	}
	.map-zone .tokushima{
		top:56vw;
		left:45.867vw;
	}
	.map-zone .fukuoka{
		top:59.467vw;
		left:30.4vw;
	}
	.map-zone .oita{
		top:58.933vw;
		left:34.933vw;
	}
	.map-zone .okinawa{
		top:78.133vw;
		left:27.733vw;
	}
	.map-zone .taiwan{
		top:73.067vw;
		left:5.867vw;
	}
	.map-zone .hawaii{
		top:73.333vw;
		left:85.067vw;
	} 
	
	
	
    /*---------------------------------------
     * Overseas
    ---------------------------------------*/ 
    
    .overseas{
	    width: 100%;
	    margin: 0 0 10.667vw;
	    padding-top: 56.8vw;
	    background: url(../img/oversea_sp.jpg)top center no-repeat;
	    background-size: 100%;
    }
    .overseas .inner{
	    width: calc(100% - 10.667vw);
	    margin: 0 auto;
	    position: relative;
    }
    .overseas .inner .box{
	    height: auto;
	    background: #FFFFFF;
	    padding: 10.667vw 8vw;
	    box-sizing: border-box;
    }
    .overseas .inner .box .title{
	    width: 65.333vw;
	    height: 42vw;
	    margin: 0 auto 8vw;
    }
    .overseas .inner .box .read{
	    line-height: 1.8;
	    font-size: 3.2vw;
	    text-align: justify;
	    margin: 0 0 8vw;
    }
    
    
    
    /*---------------------------------------
     * OurTeam
    ---------------------------------------*/  
    
    .ourteam{
	    width: 100%;
	    background: #f2f4f4;
	    padding: 21.333vw 0;
	    margin: 0 0 21.333vw;
    }  
    .ourteam .inner{
	    width: calc(100% - 10.667vw);
	    margin: 0 auto;
    }
    .ourteam .inner .box{
	    
    }
    .ourteam .inner .box .text{
	    width: 100%;
	    position: relative;
	    margin: 0 0 16vw;
    }
    .ourteam .inner .box .text .circle{
	    width: 90.667vw;
	    height: 90.667vw;
	    padding: 10.667vw 0 0;
    }
    .ourteam .inner .box .text .title-block .title{
	    width: 33.6vw;
	    height: 20.267vw;
	    margin: 0 auto 2.667vw;
    }
    .ourteam .inner .box .text .title-block .read{
	    line-height: 1.8;
	    font-size: 3.2vw;
	    text-align: center;
	    margin: 0 0 4vw;
    }
    .ourteam .inner .box .text .title-block a{
	    display: block;
	    font-size: 2.933vw;
	    letter-spacing: 0.267vw;
	    color: #b4994c;
	    text-align: center;
		    border: solid 1px #b4994c;
    width: 130px;
    text-align: center;
    margin: 10px auto auto auto;
    padding: 10px;
    }
    .ourteam .inner .box .text .title-block{
	    width: 69.333vw;
	    position: absolute;
	    top:50%;
	    left: 50%;
	    transform: translate(-50%,-50%);
		z-index: 9;
    }
    .ourteam .inner .box .text .ring{
	    width: 85.333vw;
	    height: 85.333vw;
	    border: 1px solid #d1e5e1;
	    border-radius: 50%;
	    position: absolute;
	    top:50%;
	    left: 50%;
	    transform: translate(-50%,-50%);
	    z-index: 0;
    }
    .ourteam .inner .box .text .icon-list{
	    width: 90.667vw;
	    height: 90.667vw;
	    position: absolute;
	    top:0;
	    left:0;
    	opacity: 0;
	    transform: scale(1.5);
	}
    .ourteam .inner .box .text .icon-list li{
	    width: 13.333vw;
	    height: 13.333vw;
	    position: absolute;
	    font-size: 3.2vw;
	    letter-spacing: 0.267vw;
	    text-align: center;
	    font-weight: 200;
	    background-repeat: no-repeat;
	    background-position: 50%;
	    background-size: 100%;
	    cursor: pointer;
	    transition: color .3s;
    }
    .ourteam .inner .box .text .icon-list li span{
	    position: absolute;
		left: 50%;
		bottom: -2.667vw;
		transform: translateX(-50%);
    }
        
    .ourteam .inner .box .text .icon-list li.on{
	    color: #1c9888;
    }
    .ourteam .inner .box .text .icon-list li img{
	    transition: opacity .3s;
    }
    .ourteam .inner .box .text .icon-list li.on img{
	    opacity: 0;
    }
    .icon-list li.planner{
	    top:0;
	    left:38.667vw;
	    background-image: url(../img/planner_on.svg);
    }
    .icon-list li.service{
	    top:16.8vw;
	    left:70.667vw;
	    background-image: url(../img/service_on.svg);
    }
    .icon-list li.kitchen{
	    top:55.467vw;
	    left:79.467vw;
	    background-image: url(../img/kitchen_on.svg);
    }
    .icon-list li.photographer{
	    top:82.667vw;
	    left:57.6vw;
	    background-image: url(../img/photographer_on.svg);
    }
    .icon-list li.flowerplanner{
	    top:82.667vw;
	    left:17.6vw;
	    background-image: url(../img/flowerplanner_on.svg);
    }
    .icon-list li.beauty{
	    top:55.467vw;
	    left:-2.667vw;
	    background-image: url(../img/beauty_on.svg);
    }
	.icon-list li.dress{
	    top:16.8vw;
	    left:2.667vw;
	    background-image: url(../img/dress_on.svg);
    }
    
    .ourteam .inner .box .photo{
	    width: 100%;
    }
    .ourteam .inner .box .photo .photo-list{
	    display: flex;
		flex-wrap: wrap;
		justify-content:flex-end;
		width: 100%;
    }
    .ourteam .inner .box .photo .photo-list li{
	   width: 33.3333%;
	   filter: grayscale(100%);
	   transition: all .3s;
	   overflow: hidden;
    }
    .ourteam .inner .box .photo .photo-list li img{
	    display: block;
	    transition: transform 1s;
	    transform: scale(1.05,1.05);
    }
	.ourteam .inner .box .photo .photo-list li.on{
		filter: grayscale(0);
		
	}
	.ourteam .inner .box .photo .photo-list li.on img{
		transform: scale(1.01,1.01);
	}
	
	
	
	/*---------------------------------------
	 * Collaboration
	---------------------------------------*/ 
	
	.collaboration{
		width: 100%;
		margin: 0 0 21.333vw;
	}
	.collaboration .inner{
		width: calc(100% - 10.667vw);
		margin: 0 auto;
	}
	.collaboration .inner .title{
		width: 80.533vw;
		margin: 0 auto 9vw;
	}
	.collaboration .inner .read{
	    line-height: 1.8;
	    font-size: 1.2rem;
	    text-align: center;
	    margin: 0 0 40px;
    }
	.collaboration .inner .collabo-list{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		margin: 0 0 10.667vw;
	}
	.collaboration .inner .collabo-list li{
		width: 31.5%;
		color: #b4994c;
		font-size: 2.667vw;
		font-weight: 700;
		text-align: center;
		line-height: 1.6;
		position: relative;
		margin: 0 0 5.333vw;
	}
	.collaboration .inner .collabo-list li a{
		display: block;
	}
	.collaboration .inner .collabo-list li .caption{
		margin: 2.667vw 0 0;
	}
	.collaboration .inner .collabo-list li::after{
		content:"→";
		position: absolute;
		top:25.333vw;
		right:0;
	}
	.collaboration .inner small{
		display: block;
		font-size: 2.667vw;
		text-align: center;
		line-height: 1.6;
		color: #b4994c;
	}
	
	
	
	/*---------------------------------------
	 * Change
	---------------------------------------*/ 
	
	.change{
		width: 100%;
		background: url(../img/change_sp.jpg) 50% no-repeat;
		background-size: cover;	
	}
	.change .inner{
		width: calc(100% - 10.667vw);
		margin: 0 auto;
		position: relative;
		height: 165.6vw;
	}
	.change .title{
		width: 63.467vw;
		margin: 0 auto;
		position: absolute;
		top:50%;
		left: 50%; 
		transform: translate(-50%,-50%);
	}
	
	
	
	
		  
	
}